<div class="container all-class">
    <div class="row">
        <div class="col-md-12" id="artikel">
            <div class="border-bottom2" style="width: 100%; height: 20px; text-align: center">
                <span class="all-class" style="font-size: 20px; padding: 0 5px;">
                    {{datum}}
                </span>
            </div>
            <br>
            <h1>{{titel}}</h1>
            <app-artikel-alinea class="alinea" *ngFor="let artikeldeel of alineas ; index as i;"
                [artikelAlinea]="{tussentitel:tussentitels[i],alinea:alineas[i],afbeelding:afbeeldingen[i]}">
            </app-artikel-alinea>
            <h6> <b> {{auteur}}</b></h6>

            <div class="like">
                <app-like [artikel]="tempObj"></app-like>
            </div>

            <div class="share all-class">
                <a href="https://www.facebook.com/sharer/sharer.php?u=example.org"> <i
                        class="fa fa-facebook-square"></i></a>
                <a href="https://twitter.com/share?url=[post-url]&text=[post-title]&via=[via]&hashtags=[hashtags]"> <i
                        class="fa fa-twitter"></i></a>
                <a
                    href="https://pinterest.com/pin/create/bookmarklet/?media=[post-img]&url=[post-url]&is_video=[is_video]&description=[post-title]">
                    <i class="fa fa-pinterest"></i></a>
                <a href="https://www.linkedin.com/shareArticle?url='http://localhost:4200/'&title=''"> <i
                        class="fa fa-linkedin"></i></a>
                <a href="https://api.whatsapp.com/send?text=[titel]"> <i class="fa fa-whatsapp"></i></a>
                <a href="mailto:info@itworld.be"> <i class="fa fa-envelope-open"></i></a>
            </div> <br>


            <form>
                <div class="form-group">
                    <label for="exampleFormControlTextarea1" style="color: #359ca3">Reageer:</label>
                    <textarea class="form-control input" id="reactie" rows="3"></textarea>
                    <button class="btn btn-primary" id="plaatsReactie" (click)="PlaatsComment()">Voeg reactie
                        toe</button>
                </div>
            </form>

            <div class="row d-flex justify-content-center">
                <div class="col-md-8 col-lg-6">
                    <div class="card-body p-4">
                        <app-comment *ngFor="let comment of comments ; index as i;"
                            [commentBlok]="{avatar: comments[i].avatar, user:comments[i].user,commentText:comments[i].comment, like:comments[i].leuk}">
                        </app-comment>
                    </div>
                </div>
            </div>


            <div style="text-align:center" class="buttonTerug">
                <button type="button" class="btn btn-primary" [routerLink]="''">Ga terug</button>
            </div>

            <button *ngIf="ingelogdeGebruiker !== 'gast'" (click)="VerwijderArtikel()" id="verwijderKnop" type="button" class="btn btn-primary" [routerLink]="''">Verwijder
                Artikel</button>
              
        </div>
    </div>